Developer Docs
OVERVIEW
RCS
SMS / 2Way SMS API
Number Intelligence
Balance
Contacts
Senders
Lists
Stoplists
Statistics
Get balance
BSG provides an API to get information about your account balance. The request allows you to obtain information about the current balance of your account, including the credit limit.
To get a balance, make a request to this URL:
| GET https://one-api.bsg.world/api/accounts/balance |
Request parameters:
| Parameter | Type | Description |
|---|---|---|
| balance | float | Current amount of funds on the account balance. |
| currency | string | The currency code of the account, which contains the balance and credit limit. The currency code is specified according to the ISO-4217 standard. |
| credit | integer | Available credit limit of the account by the postpay type. |
If the request is successful, you will receive a response:
{
"data": {
"balance": -50.25,
"currency": "EUR",
"credit": 125
}
}
Interested in a special offer?
Ready to reach further?
Let’s talk
Submit